<?xml version="1.0"?>
<!DOCTYPE BATCH SYSTEM "exercises_oup.dtd"><batch>
<exercise subhead="dragdrop"/>
<media type="none"/><head><title>Sentence Match</title><task>Type in the word missing from the sentences.</task></head>
<body findword="chocolate">
<item><text>He broke off a few squares of _________.</text></item>
<item><text>She broke a bar of dark _________ into four pieces.</text></item>
<item><text>Melt the cooking _________ in a basin over hot water.</text></item>
<item><text>a box of brazil nuts coated in _________</text></item>
<item><text>Stir until the _________ has melted.</text></item>
</body>
</batch>

